	.button{
	margin:10px;
	width:200px;
	background-color:#ffd9ea;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	font-size:1.8em;
	line-height:1.8em;
	text-align:center;
	float:left;
}

	#bgheader .headermenu{
		background-color:#ffd9ea;
		top:25px;
		border-top-right-radius: 3px;
		border-top-left-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		-webkit-border-top-left-radius: 3px;
		-moz-border-radius-topright: 3px;
		-moz-border-radius-topleft: 3px;
		width:89px;
		height:20px;
		padding-top:5px;
		padding-left:6px;
		color:#505050;
		float:left;
	}
	.headermenu2{
		padding-top:2px !important;
		padding-bottom:3px !important;
	}
	#headerContents{
		width:990px;
		margin:0 auto;
		text-align:left;
				position:relative;

	}
	#bgheader{
		text-align:center;
		color:white;
	}
#main{
	padding:0px;
	width:990px;
	margin:0 auto 0 auto;
}

	#contentsHeader{
		width:947px;
		border:0px gray solid;
		text-align:left;
		float:left;
		padding-right:10px;
		padding-left:10px;
		padding-top:5px;
		background-color:#fff;
		margin-right:5px;
	background-color:#ffffff;
	border-width:0 1px 1px 1px;
	border-color:#ffd9ea;
	border-style:solid;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	}

	#contentsleft{
		width:210px;
		border:0px gray solid;
		text-align:left;
		float:left;
		
		padding-right:10px;
		padding-left:10px;
		padding-top:5px;
		background-color:#fff;
		margin-right:5px;
	background-color:#ffffff;
	border-width:0 1px 1px 1px;
	border-color:#ffd9ea;
	border-style:solid;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	}
	#contentsright{
		text-align:left;
		width:738px;
		border:0px gray solid;
		float:right;
		padding:5px 5px 0px 5px;
	background-color:#ffffff;
	border-width:0 1px 1px 1px;
	border-color:#ffd9ea;
	border-style:solid;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
		
	}
	.white{
		background-color:#f0f8f4;
		padding:6px;
		font-size:0.8em;
	}
	.black{
		font-size:0.8em;
		padding:6px;
		background-color:#d0d8d4;
	}
	
	.rightbox{
		width:250px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		background-color:#ffd9ea;
		border-width:0 1px 1px 1px;
		border-color:#ffd9ea;
		border-style:solid;
	}
	.box{
		width:500px;
		margin:3px 3px 3px 0;
		padding:5px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		padding:5px;
		border-width:1px 1px 1px 1px;
		border-color:#ffd9ea;
		border-style:solid;
	}
	.boxmenu{
		border-color:#aaa;
	}
	.textad{
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		background-color:#ffd9ea;
		padding:5px;
		margin:6px 0 10px 0;
	}
	.pretitle{
		font-size:0.9em;
		line-height:1.4em;
		margin-bottom:3px;
		cursor:pointer;
	}
	.title{
		font-size:18px;
		font-weight:bold;
		margin-bottom:2px;
	}
	.threadinfo{
		font-size:0.75em;
		color:#777;
		margin-left:5px;
		line-height:1.2em;
	}
	.resd{
		margin:0 3px 3px 5px;
		font-size:0.7em;
		color:#49a090;
		line-height:0.9em;
	}
	
	.name,.mail,.date,.id{
	}
	.number{
		line-height:0.8em;
		font-size:0.8em;
	}
	.resc{
		font-size:0.9em;
		margin:3px 3px 3px 5px;
		line-height:1.2em;
	}
	.hr{
		border-width:1px 0 0 0;border-style:dashed;border-color:#b0b0b0;width:auto;margin:0;
	}
	.hr2{
		border-width:1px 0 0 0;border-style:dashed;border-color:#b0b0b0;width:auto;margin:1px 0 5px 0;
	}
	.info{
		text-align:right;
		font-size:0.9em;
	}
	.tweet{
		text-decoration:none;
		color:#49a090;
	}
